# This file created by conda-build 3.22.0
# meta.yaml template originally from:
# /feedstock/recipe, last modified Fri Dec 16 22:51:56 2022
# ------------------------------------------------

package:
  name: comm
  version: 0.1.2
source:
  sha256: 3e2f5826578e683999b93716285b3b1f344f157bf75fa9ce0a797564e742f062
  url: https://pypi.io/packages/source/c/comm/comm-0.1.2.tar.gz
build:
  number: '0'
  script: /croot/comm_1671231121260/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pl/bin/python
    -m pip install . -vv
  string: py310h06a4308_0
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - _openmp_mutex 5.1 1_gnu
    - bzip2 1.0.8 h7b6447c_0
    - ca-certificates 2022.10.11 h06a4308_0
    - certifi 2022.9.24 py310h06a4308_0
    - editables 0.3 py310h06a4308_0
    - hatchling 1.8.0 py310h06a4308_0
    - ld_impl_linux-64 2.38 h1181459_1
    - libffi 3.4.2 h6a678d5_6
    - libgcc-ng 11.2.0 h1234567_1
    - libgomp 11.2.0 h1234567_1
    - libstdcxx-ng 11.2.0 h1234567_1
    - libuuid 1.41.5 h5eee18b_0
    - ncurses 6.3 h5eee18b_3
    - openssl 1.1.1s h7f8727e_0
    - packaging 21.3 pyhd3eb1b0_0
    - pathspec 0.9.0 py310h06a4308_0
    - pip 22.3.1 py310h06a4308_0
    - pluggy 1.0.0 py310h06a4308_1
    - pyparsing 3.0.9 py310h06a4308_0
    - python 3.10.8 h7a1cb2a_1
    - readline 8.2 h5eee18b_0
    - setuptools 65.5.0 py310h06a4308_0
    - sqlite 3.40.0 h5082296_0
    - tk 8.6.12 h1ccaba5_0
    - tomli 2.0.1 py310h06a4308_0
    - tzdata 2022g h04d1e81_0
    - wheel 0.37.1 pyhd3eb1b0_0
    - xz 5.2.8 h5eee18b_0
    - zlib 1.2.13 h5eee18b_0
  run:
    - python >=3.10,<3.11.0a0
    - traitlets >=5.3
test:
  commands:
    - pip check
  imports:
    - comm
    - comm.base_comm
  requires:
    - pip
about:
  description: Python Comm implementation for the Jupyter kernel protocol
  dev_url: https://github.com/ipython/comm
  doc_url: https://github.com/ipython/comm/blob/main/README.md
  home: https://github.com/ipython/comm
  license: BSD-3-Clause
  license_family: BSD
  license_file: LICENSE
  summary: Python Comm implementation for the Jupyter kernel protocol
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 05517bbf-b9b2-4878-ad80-08ce2b553fc8
  recipe-maintainers:
    - martinRenou
  remote_url: git@github.com:AnacondaRecipes/comm-feedstock.git
  sha: 74a02d08f1bb01d51ab3b46a32c808c60bb242e3
